Subject: Re: To Shi Yang

From: Baoqing Wang <[email-masked]>
Date: Mon, 3 Oct 1994 01:39:34 CDT

Dear Wu Yang,

Thank you for the kind offer. You are welcome to contribute to Wei Da
Tong Xun, for which I was a editor but resigned now. The address to
send your contribution: [email-masked].

With best regards,

Baoqing Wang

> And I know you - when I saw your chinese name, I know that you
> were the editor of a magazine from Wisconsin. If you need any
> contribution in the future, I can of course.
>
> "Sun Shine"
>
> >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
> Yang Wu  吴 阳
>   Tel: (503) 685 1057  Email: [email-masked]  [email-masked]
> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
>